<!DOCTYPE html>
<html lang="=en" id="wolverine">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">          
        <title>Wolverine</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Wolverine</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The wolverine (Gulo gulo) is the largest land-dwelling species of the family Mustelidae. 
                        It is a muscular carnivore and a solitary animal. The wolverine has a reputation for 
                        ferocity and strength out of proportion to its size, with the documented ability to 
                        kill prey many times larger than itself.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Wolverines have the characteristics of a dog a bear and, a skunk. They have long 
                        snouts, short legs, and long hair. Though the legs of these animals are short, their 
                        large, five-toed paws with crampon-like claws and plantigrade posture enable them to 
                        climb up and over steep cliffs, trees, and snow-covered peaks with relative ease. 
                        Wolverines have thick, dark, oily, highly hydrophobic fur, making it resistant to 
                        frost. A light-silvery facial mask is distinct in some individuals, and a pale buff 
                        stripe runs laterally from the shoulders along the side and crosses the rump just 
                        above a 25-35 cm (10-14 in) bushy tail. Some individuals display prominent white hair 
                        patches on their throats or chests. Wolverines, like other mustelids, possess a 
                        special upper molar in the back of the mouth that is rotated 90 degrees, towards the 
                        inside of the mouth. This special characteristic allows wolverines to tear off meat 
                        from prey or carrion that has been frozen solid.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Wolverines prefer colder areas and inhabit the Arctic and subarctic, Alpine forests, 
                        grasslands, taiga, tundra, and boreal forests of Europe, Asia, and northern parts of 
                        North America. They live in mountainous areas, boreal forests, and subarctic and 
                        alpine tundra.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Wolverines are well-adapted to winter and do not hibernate. They are mostly solitary, 
                        except when mating. Like the skunk, wolverines have a strong-smelling secretion called 
                        musk, used to warn others to keep out of their territory. They also spray the places 
                        they hide their food to discourage others from raiding them. Sometimes active during 
                        the day, they are nocturnal animals. Where there are prolonged times of darkness or 
                        light, wolverines may have three to four hours of activity and then three to four 
                        hours of sleep. They can quickly climb trees and are excellent swimmers.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Wolverines are scavengers and carnivores. Apart from carrion they often eat large game 
                        like moose, caribou, and mountain goats; also smaller animals like rodents and ground 
                        squirrels, and sometimes birds' eggs and berries. During times of plenty, wolverines 
                        frequently cache their food.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Wolverines are polygynous. They don't form pair bonds and mate from May to August. 
                        Females then build dens where they will have their young, often caves dug into the 
                        snow, sometimes as much as 15 feet deep. Gestation is nearly 2 months and 2 or 3 kits 
                        is the usual litter size. Females manage most of the rearing, though males from time 
                        to time visit to care for the young. Weaning occurs at 3 months and young start to 
                        forage themselves at 5 to 7 months. Wolverines become reproductively mature around the 
                        age of 2.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The biggest threat facing the wolverines is climate change. Less snow is produced in 
                        warmer weather, and, wolverines are dependent on it for food and reproduction. They 
                        can be hunted for their fur, prized due to their frost-resistant properties. Their 
                        natural predators include wolves, mountain lions, brown bears, black bears, and golden 
                        eagles. According to IUCN, the European population was recently estimated at 
                        approximately 2,260 individuals: 1,400 in European Russia, 150 in Finland, 326 (±45) 
                        individuals in Sweden, and 269 (±32) individuals in Norway. Canada's' wolverine 
                        population is estimated at 15,000-19,000 individuals. The ICUN classifies the 
                        wolverine as "Least Concern", with a decreasing population trend. Wolverines are 
                        scavengers, eating the kill of bears and wolves and thus help to keep the ecosystem 
                        healthy. They have only a few natural predators. They prey on large and small animals. 
                        They rely on other large predators to provide food when the snow conditions prevent 
                        them from hunting large prey themselves. Wolverine urine discourages the presence and 
                        feeding of Snowshoe hares and Black-tailed deer.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/wolverine.jpg" alt="Wolverine">
                </aside> 
            </div>
        </div>
    </body>   
</html>